:PROPERTIES:
:ID: ddafdc94-0a67-4392-a20c-5a97199e9f47
:END:
#+title: 2016-08-26

* All day consultations :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-26 Fri 06:18]
:MODIFIED: [2016-08-26 Fri 07:36]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Help placing Findlay's paragraph, or perhaps breaking it into two: the first sentence remains in this section, merged into another paragraph, and the theory moves up to the new Background section.

Should I put the theoretical framework in the migration section?
